

.jumbotron{
    text-align: center;
    font-family: monaco,Consolas,Lucida Console,monospace;
    background-size: cover;
    height: 660px;
    margin-top: 150px;
}


.jumbotron .btn{
    border: none;
    border-radius: 25px;
    padding-right: 25px;
    padding-left: 25px; 
    font-family: monaco,Consolas,Lucida Console,monospace;  
}

.btn {
    border: none;
    border-radius: 25px;
    padding-right: 25px;
    padding-left: 25px; 
    font-family: monaco,Consolas,Lucida Console,monospace;
    align: center;
}

h1 {
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 50px;
    font-weight: 500;
    color: rgb(22, 43, 224);
    margin-top: 70px;
}

p{
    font-size: 24px;
    text-align: center;
    font-family: monaco,Consolas,Lucida Console,monospace;
}

  body,html {
    margin: 0;
    padding: 0;
    height: 100%;
    
  }
  .user_card {
    width: 350px;
    margin-top: auto;
    margin-bottom: auto;
    background: #c94837;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 25px;

  }

  .form_container {
    margin-top: 20px;
  }

  #form-title{
    color: #fff;
  }
  .login_btn {
    width: 50%;
    background: rgb(22, 43, 224) !important;
    color: white !important;
    border-radius: 25px;
    padding-right: 25px;
    padding-left: 25px; 
  }
  .login_btn:focus {
    box-shadow: none !important;
    outline: 0px !important;
    border-radius: 25px;
    padding-right: 25px;
    padding-left: 25px; 
  }
  .login_container {
    padding: 0 2rem;
  }
  .input-group-text {
    background: #f7ba5b !important;
    color: white !important;
    border: 0 !important;
    
  }
  .input_user, .input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
  }

  #messages{
    background-color: grey;
    color: #fff;
    padding: 10px;
    margin-top: 10px;
  }
  
  

